shoppingmall_cameraprice_service.wsdl:1
shoppingmall_slrprice_service.wsdl:0.8
shoppingmall_compactprice_service.wsdl:0.7777777777777778
shoppingmall_calendar-datepricecamera_service.wsdl:0.7619047619047619
shoppingmall_recommendedprice_Shirtservice.wsdl:0.7241379310344828
shoppingmall_compacttaxedprice_service.wsdl:0.711864406779661
_cameraprice_MyShopservice.wsdl:0.7
shoppingmall_pricecellphonewithcamera_service.wsdl:0.6774193548387096
SRcamera_service.wsdl:0.6567164179104478
shoppingmall_analogpricecalendar-date_service.wsdl:0.6349206349206349
shoppingmall_purchaseableitemprice_service.wsdl:0.6349206349206349
shoppingmall_maxpricedigital-video_service.wsdl:0.6229508196721312
shoppingmall_pricedigitalanalog_service.wsdl:0.6206896551724138
CCP_service.wsdl:0.6086956521739131
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.5970149253731343
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.5882352941176471
_camerataxedprice_service.wsdl:0.5777777777777777
_pricecamera_Wallmartservice.wsdl:0.5
author_monographmaxprice_service.wsdl:0.49056603773584906
_camerataxedpricedutytax_service.wsdl:0.4897959183673469
printedmaterial_price_service.wsdl:0.4888888888888889
car_yearprice_service.wsdl:0.4878048780487805
author_monographprice_service.wsdl:0.48
car_price_service.wsdl:0.47368421052631576
lenthu_rentcar_service.wsdl:0.47368421052631576
short-story_authormaxprice_service.wsdl:0.46153846153846156
_polling_Germanservice.wsdl:0.46153846153846156
author_bookmaxprice_service.wsdl:0.4583333333333333
KodakDigCamera_price_service.wsdl:0.45714285714285713
_price_CannonCameraservice.wsdl:0.45714285714285713
_price_Fishservice.wsdl:0.45714285714285713
_RedFerrariprice_service.wsdl:0.45714285714285713
_Toyotaprice_service.wsdl:0.45714285714285713
car_taxedpriceprice_service.wsdl:0.45454545454545453
monograph_price_service.wsdl:0.45454545454545453
apple_price_service.wsdl:0.45
author_novelmaxprice_service.wsdl:0.4489795918367347
car_recommendedprice_service.wsdl:0.4489795918367347
novel_authormaxprice_service.wsdl:0.4489795918367347
printedmaterialperson__service.wsdl:0.4489795918367347
short-story_authorprice_service.wsdl:0.4489795918367347
author_bookprice_service.wsdl:0.4444444444444444
book_authorprice_Novelservice.wsdl:0.4444444444444444
book_authorprice_service.wsdl:0.4444444444444444
cheapcar_yearprice_service.wsdl:0.4444444444444444
tea_maxprice_service.wsdl:0.43902439024390244
author_monographtaxedprice_service.wsdl:0.43636363636363634
car_recommendedpriceindollar_service.wsdl:0.43636363636363634
author_novelprice_service.wsdl:0.43478260869565216
novel_authorprice_service.wsdl:0.43478260869565216
_icing_Germanservice.wsdl:0.43243243243243246
machine_price_service.wsdl:0.42857142857142855
_cerealgrain_PlantSeedservice.wsdl:0.42857142857142855
author_monographrecommendedprice_service.wsdl:0.4262295081967213
hiking_ruralarea_service.wsdl:0.425531914893617
surfing_ruralarea_service.wsdl:0.425531914893617
author_monographtaxfreeprice_service.wsdl:0.42105263157894735
pea_price_service.wsdl:0.42105263157894735
user_price_ShoppingStatusservice.wsdl:0.42105263157894735
auto_yearprice_service.wsdl:0.4186046511627907
butter_maxprice_service.wsdl:0.4186046511627907
carcycle_price_service.wsdl:0.4186046511627907
cheapcar_price_service.wsdl:0.4186046511627907
maxprice_drinks_Hotservice.wsdl:0.4186046511627907
maxprice_drinks_service.wsdl:0.4186046511627907
grocerystore_teaprice_service.wsdl:0.4166666666666667
mediaplayer_maxprice_service.wsdl:0.4166666666666667
romanticnovel_authorprice_service.wsdl:0.41509433962264153
short-story_authortaxedprice_service.wsdl:0.41509433962264153
auto_price_service.wsdl:0.41025641025641024
BookPrice.wsdl:0.41025641025641024
book_Cheapestprice_service.wsdl:0.41025641025641024
book_price_service.wsdl:0.41025641025641024
food_price_AnimalFoodservice.wsdl:0.41025641025641024
food_price_service.wsdl:0.41025641025641024
book_reviewprice_service.wsdl:0.4090909090909091
book_taxedprice_service.wsdl:0.4090909090909091
carbicycle_price_service.wsdl:0.4090909090909091
coffee_maxprice_service.wsdl:0.4090909090909091
carbicycle_taxedprice_service.wsdl:0.40816326530612246
hospital_predicting_service.wsdl:0.40816326530612246
mediaplayer_taxedprice_service.wsdl:0.40816326530612246
qualitymaxprice_cola_service.wsdl:0.40816326530612246
tea_recommendedprice_service.wsdl:0.40816326530612246
author_publicationmaxprice_service.wsdl:0.4074074074074074
ballisticmissilegovernment_givingrange_service.wsdl:0.40625
agent_price_MianMarktservice.wsdl:0.4
author_booktaxedprice_service.wsdl:0.4
ballisticmissilegovernment_lendingrange_service.wsdl:0.4
book_recommendedprice_RegisteredUserservice.wsdl:0.4
book_recommendedprice_service.wsdl:0.4
book_taxedpriceprice_service.wsdl:0.4
butter_taxedprice_service.wsdl:0.4
carbicycle_recommendedprice_service.wsdl:0.4
car_pricequality_service.wsdl:0.4
car_recommendedpriceineuro_service.wsdl:0.4
cdplayer_maxprice_service.wsdl:0.4
EntranceFee_service.wsdl:0.4
fastcar_yearprice_service.wsdl:0.4
food_recommendedprice_service.wsdl:0.4
honey_price_service.wsdl:0.4
mediaplayer_price_service.wsdl:0.4
mp3playerdvdplayer_priceshipping_service.wsdl:0.4
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.4
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.4
novel_price_service.wsdl:0.4
price_drinks_service.wsdl:0.4
romanticnovel_authormaxprice_service.wsdl:0.4
sandwich_maxprice_service.wsdl:0.4
short-story_authorrecommendedprice_service.wsdl:0.4
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.4
_Francemap_service.wsdl:0.4
_mapFrankfurtBerlin_service.wsdl:0.4
_mapGerman_service.wsdl:0.4
ballisticmissilegovernment_financingrange_service.wsdl:0.3939393939393939
ballisticmissilegovernment_fundingrange_service.wsdl:0.3939393939393939
monograph_recommendedpriceineuro_service.wsdl:0.39344262295081966
author_bookrecommendedprice_service.wsdl:0.39285714285714285
author_noveltaxedprice_service.wsdl:0.39215686274509803
author_publicationprice_service.wsdl:0.39215686274509803
butter_recommendedprice_service.wsdl:0.39215686274509803
novel_authortaxedprice_service.wsdl:0.39215686274509803
surfinghiking_ruralarea_service.wsdl:0.39215686274509803
cdplayer_taxedprice_service.wsdl:0.391304347826087
coffee_taxedprice_service.wsdl:0.391304347826087
dvdplayer_maxprice_service.wsdl:0.391304347826087
hospital_biopsy_service.wsdl:0.391304347826087
InformHospital_service.wsdl:0.391304347826087
mp3player_maxprice_service.wsdl:0.391304347826087
vehicle_price_service.wsdl:0.3902439024390244
author_novelrecommendedprice_service.wsdl:0.38596491228070173
book_recommendedpriceindollar_service.wsdl:0.38596491228070173
missilegovernment_givingrange_service.wsdl:0.38596491228070173
novel_authorrecommendedprice_service.wsdl:0.38596491228070173
Tizonbook_recommendedpriceindollar_service.wsdl:0.38596491228070173
author_booktaxfreeprice_service.wsdl:0.38461538461538464
cdplayer_recommendedprice_service.wsdl:0.38461538461538464
coffee_recommendedprice_service.wsdl:0.38461538461538464
hospital_investigating_service.wsdl:0.38461538461538464
sandwich_recommendedprice_service.wsdl:0.38461538461538464
wirelessplayerwmaplayer_price_service.wsdl:0.38461538461538464
autocycle_maxprice_service.wsdl:0.3829787234042553
corporation_apple_service.wsdl:0.3829787234042553
dvdplayer_taxedprice_service.wsdl:0.3829787234042553
encyclopedia_price_service.wsdl:0.3829787234042553
government_lending_service.wsdl:0.3829787234042553
monograph_author_service.wsdl:0.3829787234042553
novel_authortime_service.wsdl:0.3829787234042553
sandwich_taxedprice_service.wsdl:0.3829787234042553
avocado_price_service.wsdl:0.38095238095238093
car_priceauto_service.wsdl:0.38095238095238093
coconut_price_service.wsdl:0.38095238095238093
hiking_town_service.wsdl:0.38095238095238093
maxprice_cola_Bestservice.wsdl:0.38095238095238093
maxprice_cola_service.wsdl:0.38095238095238093
rawfood_price_service.wsdl:0.38095238095238093
romanticnovel_authorrecommendedprice_service.wsdl:0.38095238095238093
userbook_price_service.wsdl:0.38095238095238093
caryear_recommendedpriceineuro_service.wsdl:0.3793103448275862
missilegovernment_lendingrange_service.wsdl:0.3793103448275862
preparedfood_taxedpriceindollarprice_service.wsdl:0.3793103448275862
romanticnovel_authortaxedprice_service.wsdl:0.3793103448275862
TitleSaving_service.wsdl:0.3783783783783784
_USjudge_service.wsdl:0.3783783783783784
author_noveltaxfreeprice_service.wsdl:0.37735849056603776
EntranceFeeindollar_service.wsdl:0.37735849056603776
fastcar_recommendedprice_service.wsdl:0.37735849056603776
title_filmmaxpricequality_service.wsdl:0.37735849056603776
autobicycle_maxprice_service.wsdl:0.375
car_taxedpricereport_service.wsdl:0.375
government_funding_ABombservice.wsdl:0.375
government_funding_BallMissileservice.wsdl:0.375
government_funding_ForPhDservice.wsdl:0.375
government_funding_Missileservice.wsdl:0.375
mp3player_taxedprice_service.wsdl:0.375
retailstore_slrprice_service.wsdl:0.375
geographical-region_lightning_service.wsdl:0.3728813559322034
missilegovernment_financingrange_service.wsdl:0.3728813559322034
missilegovernment_fundingrange_service.wsdl:0.3728813559322034
car_pricecolor_service.wsdl:0.37209302325581395
car_pricereport_service.wsdl:0.37209302325581395
geographical-regiongeographical-region_map_Gorgservice.wsdl:0.37037037037037035
geographical-regiongeographical-region_map_service.wsdl:0.37037037037037035
governmentweapon_funding_service.wsdl:0.37037037037037035
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.36923076923076925
_author_CompJservice.wsdl:0.3684210526315789
_author_DMservice.wsdl:0.3684210526315789
autocycle_taxedprice_service.wsdl:0.3673469387755102
EmergencyPhysician_service.wsdl:0.3673469387755102
medicalclinic_biopsy_service.wsdl:0.3673469387755102
medicalclinic_predicting_service.wsdl:0.3673469387755102
preparedfood_maxprice_service.wsdl:0.3673469387755102
author_sciencefictionbookmaxprice_service.wsdl:0.36666666666666664
degreegovernment_unilateralgiving_service.wsdl:0.36666666666666664
organization_experimentingtimeduration_service.wsdl:0.36666666666666664
sciencefictionbook_authormaxprice_service.wsdl:0.36666666666666664
autocycle_price_service.wsdl:0.36363636363636365
autocycle_recommendedprice_service.wsdl:0.36363636363636365
award_funding_GermanGovservice.wsdl:0.36363636363636365
award_lending_GermanGovservice.wsdl:0.36363636363636365
bicyclecar_price_service.wsdl:0.36363636363636365
bookpersonOptional_price_service.wsdl:0.36363636363636365
bookperson_price_service.wsdl:0.36363636363636365
electricdevice_price_service.wsdl:0.36363636363636365
geographical-regiongeographical-region_icon_service.wsdl:0.36363636363636365
maxprice_liquid_service.wsdl:0.36363636363636365
nationalgovernment_lending_service.wsdl:0.36363636363636365
organization_experimenting_service.wsdl:0.36363636363636365
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.36363636363636365
recommendedprice_irishcoffee_service.wsdl:0.36363636363636365
surfing_beach_service.wsdl:0.36363636363636365
_investigating_Saarservice.wsdl:0.36363636363636365
hospital_diagnosticprocesstimeinterval_service.wsdl:0.36065573770491804
mediaplayer_recommendedpriceineuro_service.wsdl:0.36065573770491804
nationalgovernmentweapon_funding_service.wsdl:0.36065573770491804
autobicycle_taxedprice_service.wsdl:0.36
cyclecar_pricetaxedprice_service.wsdl:0.36
dvdplayermp3player_RecpriceEuro_service.wsdl:0.36
dvdplayermp3player_Recprice_service.wsdl:0.36
expensivecar_yearprice_service.wsdl:0.36
hiking_nationalpark_service.wsdl:0.36
location_photograph_service.wsdl:0.36
MerkelD_service.wsdl:0.36
preparedfood_taxedprice_service.wsdl:0.36
title_cdpricesoftwareStreaming_service.wsdl:0.36
title_filmpricequality_service.wsdl:0.36
userRomanticnovel_price_service.wsdl:0.36
price_cola_Gudduservice.wsdl:0.358974358974359
price_cola_Hallo2service.wsdl:0.358974358974359
price_cola_Halloservice.wsdl:0.358974358974359
author_publicationtaxedprice_service.wsdl:0.35714285714285715
autobicycle_recommendedprice_service.wsdl:0.35714285714285715
preparedfood_recommendedprice_service.wsdl:0.35714285714285715
Renaultyear_recommendedpriceineuro_service.wsdl:0.35714285714285715
title_comedyfilmpricequality_service.wsdl:0.35714285714285715
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.3561643835616438
autobicycle_price_service.wsdl:0.35555555555555557
bicycleauto_price_service.wsdl:0.35555555555555557
degree_funding_GermanGovservice.wsdl:0.35555555555555557
degree_lending_GermanGovservice.wsdl:0.35555555555555557
maxprice_beercola_service.wsdl:0.35555555555555557
maxprice_colabeer_service.wsdl:0.35555555555555557
monographperson__service.wsdl:0.35555555555555557
novelperson_price_service.wsdl:0.35555555555555557
preparedfood_price_service.wsdl:0.35555555555555557
author_publicationrecommendedprice_service.wsdl:0.3548387096774194
hospital_diagnosticprocesstimemeasure_service.wsdl:0.3548387096774194
MAK_service.wsdl:0.3548387096774194
ProvideMedicalTransportInformation_service.wsdl:0.3548387096774194
recommendedprice_irishcoffeetasting_service.wsdl:0.3548387096774194
ZAD_service.wsdl:0.3548387096774194
BookMedicalTransport_service.wsdl:0.35294117647058826
citygovernment_lending_service.wsdl:0.35294117647058826
preparedfood_taxfreeprice_service.wsdl:0.35294117647058826
surfing_nationalpark_service.wsdl:0.35294117647058826
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.35135135135135137
author_sciencefictionbookprice_service.wsdl:0.3508771929824561
hospital_investigatingaddress_service.wsdl:0.3508771929824561
mp3playerdvdplayer_recommendedprice_service.wsdl:0.3508771929824561
preparedfood_USTax_service.wsdl:0.3508771929824561
sciencefictionbook_authorprice_service.wsdl:0.3508771929824561
title_videomediarecommendedprice_service.wsdl:0.3508771929824561
HDP2_service.wsdl:0.3492063492063492
hospital_diagnosticprocesstimeduration_service.wsdl:0.3492063492063492
science-fiction-novel_authormaxprice_service.wsdl:0.3492063492063492
cdplayermp3player_price_service.wsdl:0.34782608695652173
microwaveoven_price_service.wsdl:0.34782608695652173
missile_funding_Asianservice.wsdl:0.34782608695652173
missile_funding_Indiaservice.wsdl:0.34782608695652173
missile_funding_NKoreaservice.wsdl:0.34782608695652173
missile_funding_Pakservice.wsdl:0.34782608695652173
short-story_author_service.wsdl:0.34782608695652173
taxfreeprice_cola_service.wsdl:0.34782608695652173
award_fundingduration_GermanGovservice.wsdl:0.34615384615384615
award_lendingduration_GermanGovservice.wsdl:0.34615384615384615
degreegovernment_lending_service.wsdl:0.34615384615384615
geographical-region_mapFromFrankfurt_service.wsdl:0.34615384615384615
geographical-region_mapToBerlin_service.wsdl:0.34615384615384615
retailstore_slrtaxedprice_service.wsdl:0.34615384615384615
surfinggeneric-agent_city_service.wsdl:0.34615384615384615
weaponmissile_funding_Iraqservice.wsdl:0.34615384615384615
author_publicationtaxfreeprice_service.wsdl:0.3448275862068966
_information-bearing-object_Messageservice.wsdl:0.3448275862068966
_professiongeographical-region_USservice.wsdl:0.3448275862068966
printedmaterialpersoncreditcardaccount__service.wsdl:0.34375
ProvideNonMedicalTransportInformation_service.wsdl:0.34375
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.34210526315789475
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.34210526315789475
car_report_service.wsdl:0.34146341463414637
citycity_map_service.wsdl:0.34146341463414637
dvdplayermp3player_price_MDservice.wsdl:0.3404255319148936
dvdplayermp3player_price_Rservice.wsdl:0.3404255319148936
dvdplayermp3player_price_service.wsdl:0.3404255319148936
expensivecar_price_service.wsdl:0.3404255319148936
hikingsurfing_city_service.wsdl:0.3404255319148936
hiking_destination_service.wsdl:0.3404255319148936
hiking_urbanarea_service.wsdl:0.3404255319148936
missile_financing_Chinaservice.wsdl:0.3404255319148936
missile_financing_Russianservice.wsdl:0.3404255319148936
missile_financing_USservice.wsdl:0.3404255319148936
sightseeing_city_service.wsdl:0.3404255319148936
sightseeing_town_service.wsdl:0.3404255319148936
sports_ruralarea_service.wsdl:0.3404255319148936
surfinghiking_city_service.wsdl:0.3404255319148936
surfinghiking_city_SFservice.wsdl:0.3404255319148936
surfinghiking_town_service.wsdl:0.3404255319148936
surfing_farmland_service.wsdl:0.3404255319148936
_aps-slrpricereport_Musuemservice.wsdl:0.3404255319148936
auto_recommendedpricecolor_service.wsdl:0.33962264150943394
awardgovernment_funding_service.wsdl:0.33962264150943394
beverage_maxpricequantity_service.wsdl:0.33962264150943394
cheapcar_taxedpricereport_service.wsdl:0.33962264150943394
CheckCostAndHealingPlan_service.wsdl:0.33962264150943394
degreegovernment_funding_service.wsdl:0.33962264150943394
degree_fundingduration_GermanGovservice.wsdl:0.33962264150943394
degree_lendingduration_GermanGovservice.wsdl:0.33962264150943394
KLM-Login_service.wsdl:0.33962264150943394
missilegovernment_giving_Borrowservice.wsdl:0.33962264150943394
missilegovernment_giving_service.wsdl:0.33962264150943394
novel_authorcommitting_service.wsdl:0.33962264150943394
retailstore_compactprice_service.wsdl:0.33962264150943394
SetUpCostAndHealingPlan_service.wsdl:0.33962264150943394
cyclecar_recommendedpriceineuro_service.wsdl:0.3389830508474576
questionhospital_diagnosticprocess_service.wsdl:0.3389830508474576
title_actionfilmmaxpricequality_service.wsdl:0.3389830508474576
AcceptCostAndHealingPlan_service.wsdl:0.3333333333333333
activity_ruralarea_service.wsdl:0.3333333333333333
adventure_ruralarea_service.wsdl:0.3333333333333333
BookMedicalFlight_service.wsdl:0.3333333333333333
BookNonMedicalTransport_service.wsdl:0.3333333333333333
book_author_EncSSservice.wsdl:0.3333333333333333
book_author_service.wsdl:0.3333333333333333
book__ShoppingCartservice.wsdl:0.3333333333333333
cheapcar_pricecolor_service.wsdl:0.3333333333333333
cheapcar_pricereport_service.wsdl:0.3333333333333333
cheapcar_recommendedpricecolor_service.wsdl:0.3333333333333333
coffeesandwich_price_service.wsdl:0.3333333333333333
country_lightning_service.wsdl:0.3333333333333333
country_map_service.wsdl:0.3333333333333333
dvdplayermp3player_pricemessage_service.wsdl:0.3333333333333333
dvdplayermp3player_Recpricemessage_service.wsdl:0.3333333333333333
government_welfare_service.wsdl:0.3333333333333333
grocerystore_butterselling_service.wsdl:0.3333333333333333
hospital_diagnosticprocess_MedDiagservice.wsdl:0.3333333333333333
hospital_diagnosticprocess_service.wsdl:0.3333333333333333
hospital_postal-addressinvestigating_service.wsdl:0.3333333333333333
linguisticexpression_videomedia_service.wsdl:0.3333333333333333
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.3333333333333333
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.3333333333333333
medicalclinic_investigating_MedService.wsdl:0.3333333333333333
medicalclinic_investigating_service.wsdl:0.3333333333333333
novel_authorgenre_service.wsdl:0.3333333333333333
price_whiskeycoffee_service.wsdl:0.3333333333333333
price_whiskeycoffee_Zikoservice.wsdl:0.3333333333333333
ProvideMedicalFlightInformation_services.wsdl:0.3333333333333333
retailstore_apple_service.wsdl:0.3333333333333333
science-fiction-novel_authorprice_service.wsdl:0.3333333333333333
surfing_destination_Alwaysservice.wsdl:0.3333333333333333
surfing_destination_AUSservice.wsdl:0.3333333333333333
surfing_destination_service.wsdl:0.3333333333333333
surfing_destination_SOHservice.wsdl:0.3333333333333333
taxfreeprice_whiskeycoffee_service.wsdl:0.3333333333333333
_book_Oracleservice.wsdl:0.3333333333333333
_filmDiscovery_service.wsdl:0.3333333333333333
_filmHighlyRated_service.wsdl:0.3333333333333333
_food_Exportservice.wsdl:0.3333333333333333
_food_HEBgroceryCompservice.wsdl:0.3333333333333333
_videomediaBBC_service.wsdl:0.3333333333333333
_videomediaSaturn_service.wsdl:0.3333333333333333
_videomediaSmithLee_service.wsdl:0.3333333333333333
__destination_MyOfficeservice.wsdl:0.3333333333333333
academic-degreegovernment_unilateralgiving_service.wsdl:0.3283582089552239
author_sciencefictionbookrecommendedprice_service.wsdl:0.3283582089552239
missilegovernmentorganization_givingrange_service.wsdl:0.3283582089552239
sciencefictionbook_authorrecommendedprice_service.wsdl:0.3283582089552239
beverage_maxpricephysical-quantity_service.wsdl:0.32786885245901637
geographical-region_luxuryhotel_service.wsdl:0.32786885245901637
governmentmissileweapon_funding_service.wsdl:0.32786885245901637
HDP_service.wsdl:0.32786885245901637
title_filmrecommendedpricequality_service.wsdl:0.32786885245901637
beverage_taxedpricequantity_service.wsdl:0.32727272727272727
careorganization_predicting_service.wsdl:0.32727272727272727
countrycapital-city_hotel_service.wsdl:0.32727272727272727
country_occupationaltrade_service.wsdl:0.32727272727272727
geographical-region_hotel_service.wsdl:0.32727272727272727
geographical-region_hotel_XYZService.wsdl:0.32727272727272727
governmentmissile_funding_Reliableservice.wsdl:0.32727272727272727
governmentmissile_funding_service.wsdl:0.32727272727272727
grocerystore_preparedfoodprice_service.wsdl:0.32727272727272727
short-story_authorbook-type_service.wsdl:0.32727272727272727
surfinghiking_nationalpark_service.wsdl:0.32727272727272727
title_filmtaxedpricequality_service.wsdl:0.32727272727272727
book_authorbook-type_service.wsdl:0.32653061224489793
degree_scholarship_GermanGovservice.wsdl:0.32653061224489793
monograph_publisher_service.wsdl:0.32653061224489793
_comedyfilmactionfilm_service.wsdl:0.32653061224489793
novel_author_BookOntoservice.wsdl:0.32558139534883723
novel_author_MyOntoservice.wsdl:0.32558139534883723
novel_author_service.wsdl:0.32558139534883723
__luxuryhotel_Heidelburgservice.wsdl:0.32558139534883723
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.32432432432432434
_fodder_USimportservice.wsdl:0.32432432432432434
_honey_Providerservice.wsdl:0.32432432432432434
_hotel_Worldwideservice.wsdl:0.32432432432432434
_person_MyShopservice.wsdl:0.32432432432432434
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.3235294117647059
missilegovernmentorganization_lendingrange_service.wsdl:0.3235294117647059
author_sciencefictionbooktaxedprice_service.wsdl:0.3225806451612903
Ben_service.wsdl:0.3225806451612903
durationgeopolitical-entitycity_hotel_service.wsdl:0.3225806451612903
geographical-region_weatherprocess_GRWservice.wsdl:0.3225806451612903
NonMedicalFlightCompany_service.wsdl:0.3225806451612903
sciencefictionbook_authortaxedprice_service.wsdl:0.3225806451612903
fastcar_recommendedpricecolor_service.wsdl:0.32142857142857145
governmentdegree_givingback_service.wsdl:0.32142857142857145
governmentmissile_financing_service.wsdl:0.32142857142857145
hospital_diagnosticprocesscost_service.wsdl:0.32142857142857145
preparedfood_SpainishTax_service.wsdl:0.32142857142857145
title_actionfilmpricequality_service.wsdl:0.32142857142857145
UnsuccessfulDiagnosis_service.wsdl:0.32142857142857145
AddLinks__service.wsdl:0.32
Apothecary_service.wsdl:0.32
beverage_pricequantity_service.wsdl:0.32
book_pricesizebook-type_service.wsdl:0.32
encyclopedia_author_service.wsdl:0.32
fantansynoveluser_price_service.wsdl:0.32
food_maxpricequantity_Aldiservice.wsdl:0.32
meat_maxpricequantity_service.wsdl:0.32
short-story_publisher_service.wsdl:0.32
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.3188405797101449
auto_pricecolor_service.wsdl:0.3181818181818182
title_pricebook_service.wsdl:0.3181818181818182
village_hotel_service.wsdl:0.3181818181818182
_bankeraddress_CityBankservice.wsdl:0.3181818181818182
_medicaldoctor_UNOservice.wsdl:0.3181818181818182
_weatherprocess_Germanservice.wsdl:0.3181818181818182
beverage_taxedpricephysical-quantity_service.wsdl:0.31746031746031744
geopolitical-entity_occupationaltrade_service.wsdl:0.31746031746031744
governmentmissileweapon_fundingfunding_service.wsdl:0.31746031746031744
preparedfood_GSprice_service.wsdl:0.31746031746031744
amount-of-moneycheapcar_price_service.wsdl:0.3157894736842105
beverage_taxfreepricequantity_service.wsdl:0.3157894736842105
careorganization_investigating_service.wsdl:0.3157894736842105
degree_scholarshipduration_GermanGovservice.wsdl:0.3157894736842105
geographical-region_drought_service.wsdl:0.3157894736842105
surfinggeneric-agent_destination_service.wsdl:0.3157894736842105
title_filmtaxfreepricequality_service.wsdl:0.3157894736842105
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.3142857142857143
governmentorganizationmissile_unilateralgiving_service.wsdl:0.3142857142857143
missilegovernmentorganization_financingrange_service.wsdl:0.3142857142857143
missilegovernmentorganization_fundingrange_service.wsdl:0.3142857142857143
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.3142857142857143
BookNonMedicalFlight_service.wsdl:0.3137254901960784
maxprice_coffeewhiskey_service.wsdl:0.3137254901960784
author_sciencefictionbooktaxfreeprice_service.wsdl:0.3125
beverage_taxfreepricephysical-quantity_service.wsdl:0.3125
country_occupationaltradetimemeasure_Service.wsdl:0.3125
geopolitical-entity_corporationprofession_service.wsdl:0.3125
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.3125
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.3116883116883117
book_pricereviewbook_service.wsdl:0.3111111111111111
car_technology_service.wsdl:0.3111111111111111
locationlocation_map_service.wsdl:0.3111111111111111
locationlocation_map_SRIservice.wsdl:0.3111111111111111
_filmvideomediaDiscoveryChannel_service.wsdl:0.3111111111111111
_translocation_Chemicalservice.wsdl:0.3111111111111111
beverage_pricephysical-quantity_service.wsdl:0.3103448275862069
encyclopedia_authorbook-type_service.wsdl:0.3103448275862069
food_maxpricephysical-quantity_service.wsdl:0.3103448275862069
geographical-region_warmfront_service.wsdl:0.3103448275862069
governmentdegree_scholarship_service.wsdl:0.3103448275862069
governmentdegree_scholarship_TheBestservice.wsdl:0.3103448275862069
meat_maxpricephysical-quantity_service.wsdl:0.3103448275862069
medicalclinic_diagnosticprocess_service.wsdl:0.3103448275862069
price_coffeewhiskeytimemeasure_service.wsdl:0.3103448275862069
projectilegovernment_funding_service.wsdl:0.3103448275862069
hospital_IIPsummary_service.wsdl:0.30985915492957744
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.30985915492957744
academic-degree_funding_GermanGovservice.wsdl:0.3076923076923077
academic-degree_lending_GermanGovservice.wsdl:0.3076923076923077
amount-of-moneycar_price_service.wsdl:0.3076923076923077
fastcar_taxedpricereport_service.wsdl:0.3076923076923077
food_taxedpricequantity_service.wsdl:0.3076923076923077
geographical-region_companyprofession_service.wsdl:0.3076923076923077
geographical-region_corporationprofession_service.wsdl:0.3076923076923077
geopolitical-entity_professiontimeduration_service.wsdl:0.3076923076923077
government_scholarship_service.wsdl:0.3076923076923077
maxprice_whiskeycolabeer_service.wsdl:0.3076923076923077
meat_taxedpricequantity_service.wsdl:0.3076923076923077
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.3076923076923077
novel_authorbook-type_service.wsdl:0.3076923076923077
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.3076923076923077
science-fiction-novel_authortaxedprice_service.wsdl:0.3076923076923077
surfinghiking_destination_DFGservice.wsdl:0.3076923076923077
surfinghiking_destination_PDSservice.wsdl:0.3076923076923077
surfinghiking_destination_PFservice.wsdl:0.3076923076923077
surfinghiking_destination_service.wsdl:0.3076923076923077
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.3055555555555556
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.3055555555555556
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.3055555555555556
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.3055555555555556
academic-degreegovernment_lending_service.wsdl:0.3050847457627119
country_corporationoccupationaltrade_service.wsdl:0.3050847457627119
expensivecar_recommendedpricecolor_service.wsdl:0.3050847457627119
geopolitical-entity_luxuryhotel_service.wsdl:0.3050847457627119
legal-agentsurfing_destination_service.wsdl:0.3050847457627119
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.3050847457627119
recommendedprice_coffeewhiskey_service.wsdl:0.3050847457627119
romanticnovel_authorbook-type_service.wsdl:0.3050847457627119
SPD-Grune_service.wsdl:0.3050847457627119
book_authortext_service.wsdl:0.30434782608695654
isbn_bookauthor_service.wsdl:0.30434782608695654
_propositionmotion_service.wsdl:0.30434782608695654
country_occupationaltradefulltimeposition_service.wsdl:0.30303030303030304
durationgeopolitical-entitycity_accommodation_service.wsdl:0.30303030303030304
geopolitical-entity_professiontimemeasure_service.wsdl:0.30303030303030304
careorganization_biopsy_service.wsdl:0.3018867924528302
geopolitical-entity_hotel_service.wsdl:0.3018867924528302
governmentdegree_welfare_service.wsdl:0.3018867924528302
academic-degreegovernment_funding_service.wsdl:0.3
academic-degree_fundingduration_GermanGovservice.wsdl:0.3
academic-degree_lendingduration_GermanGovservice.wsdl:0.3
country_companyoccupationaltrade_service.wsdl:0.3
food_taxedpricephysical-quantity_service.wsdl:0.3
geographical-region_weatherfront_service.wsdl:0.3
geographical-region_weatherfront_WService.wsdl:0.3
geographical-region_weatherseason_service.wsdl:0.3
geopolitical-entity_weatherprocess_service.wsdl:0.3
isbn_book_service.wsdl:0.3
MarkoPS_service.wsdl:0.3
meat_taxedpricephysical-quantity_service.wsdl:0.3
nationalgovernment_scholarship_service.wsdl:0.3
title_vhs_service.wsdl:0.3
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.29850746268656714
geopolitical-entity_professionfulltimeposition_service.wsdl:0.29850746268656714
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.29850746268656714
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.29850746268656714
SFNRecommendedPrice_service.wsdl:0.29850746268656714
title_actionfilmrecommendedpricequality_service.wsdl:0.29850746268656714
award_scholarship_GermanGovservice.wsdl:0.2978723404255319
bicyclecar_priceyear_service.wsdl:0.2978723404255319
city_luxuryhotel_service.wsdl:0.2978723404255319
fastcar_pricecolor_service.wsdl:0.2978723404255319
fastcar_pricereport_service.wsdl:0.2978723404255319
food_pricequantity_service.wsdl:0.2978723404255319
meat_pricequantity_service.wsdl:0.2978723404255319
preparedfood_priceday_service.wsdl:0.2978723404255319
title_comedyfilm_BFservice.wsdl:0.2978723404255319
title_comedyfilm_Megaservice.wsdl:0.2978723404255319
title_comedyfilm_service.wsdl:0.2978723404255319
title_videomediaMM_service.wsdl:0.2978723404255319
title_videomedia_service.wsdl:0.2978723404255319
CAD_medical_service.wsdl:0.2972972972972973
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.2972972972972973
activity_familydestination_service.wsdl:0.2962962962962963
food_taxfreepricequantity_service.wsdl:0.2962962962962963
meat_taxfreepricequantity_service.wsdl:0.2962962962962963
PhillipDigCamera_price_service.wsdl:0.2962962962962963
sciencefictionbookuser_price_service.wsdl:0.2962962962962963
SeePatientMedicalRecords_service.wsdl:0.2962962962962963
wholesalestore_preparedfood_service.wsdl:0.2962962962962963
country_occupationaltradetimeduration_Service.wsdl:0.29508196721311475
country_skilledoccupationtimeduration_JobService.wsdl:0.29508196721311475
DJob_service.wsdl:0.29508196721311475
food_taxfreepricephysical-quantity_service.wsdl:0.29508196721311475
meat_taxfreepricephysical-quantity_service.wsdl:0.29508196721311475
researcher_abstract-information_service.wsdl:0.29508196721311475
title_actionfilmtaxedpricequality_service.wsdl:0.29508196721311475
careorganization_diagnosticprocesstimeduration_service.wsdl:0.29411764705882354
geographical-region_corporationoccupationaltrade_service.wsdl:0.29411764705882354
geographical-region_organizationprofession_service.wsdl:0.29411764705882354
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.29411764705882354
activity_city_service.wsdl:0.2926829268292683
BookFinder.wsdl:0.2926829268292683
bookperson__service.wsdl:0.2926829268292683
BookSearchService.wsdl:0.2926829268292683
book_person_Publisherservice.wsdl:0.2926829268292683
city_hotel_Germanservice.wsdl:0.2926829268292683
city_hotel_Saarlandservice.wsdl:0.2926829268292683
city_hotel_service.wsdl:0.2926829268292683
title_filmActionComedy_service.wsdl:0.2926829268292683
title_filmP2P_service.wsdl:0.2926829268292683
title_film_service.wsdl:0.2926829268292683
_warmfront_Italyservice.wsdl:0.2926829268292683
activity_destination_service.wsdl:0.2916666666666667
PatientTransport_service.wsdl:0.2916666666666667
price_coffeewhiskey_service.wsdl:0.2916666666666667
price_coffeewhiskey_Thebestservice.wsdl:0.2916666666666667
publication_author_service.wsdl:0.2916666666666667
sports_destination_service.wsdl:0.2916666666666667
award_scholarshipduration_GermanGovservice.wsdl:0.2909090909090909
award_scholarshipduration_SwissGovservice.wsdl:0.2909090909090909
food_pricephysical-quantity_service.wsdl:0.2909090909090909
HospitalPhysician_service.wsdl:0.2909090909090909
meat_pricephysical-quantity_service.wsdl:0.2909090909090909
mp3playerportabledvdplayer_price_service.wsdl:0.2909090909090909
organizationhiking_destination_service.wsdl:0.2909090909090909
price_coffeewhiskeyquality_service.wsdl:0.2909090909090909
surfingorganization_city_service.wsdl:0.2909090909090909
title_obtainablevideomedia_service.wsdl:0.2909090909090909
visiting-researcher_address_service.wsdl:0.2909090909090909
geographical-region_weathersystem_service.wsdl:0.2903225806451613
municipal-unit_professiontimeduration_service.wsdl:0.2903225806451613
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.2898550724637681
geographical-region_companyoccupationaltrade_service.wsdl:0.2898550724637681
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.2898550724637681
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.2898550724637681
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.2898550724637681
academic-degree_scholarship_GermanGovservice.wsdl:0.2857142857142857
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.2857142857142857
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.2857142857142857
citycity_arrowfigure_service.wsdl:0.2857142857142857
country_corporationprofession_service.wsdl:0.2857142857142857
country_organizationoccupationaltrade_service.wsdl:0.2857142857142857
EBookOrder1.wsdl:0.2857142857142857
EBookOrder2.wsdl:0.2857142857142857
EBookOrder3.wsdl:0.2857142857142857
geographical-region_corporationskilledoccupation_service.wsdl:0.2857142857142857
governmentaward_scholarship_service.wsdl:0.2857142857142857
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.2857142857142857
maxprice_colabreadorbiscuit_service.wsdl:0.2857142857142857
municipal-unit_professiontimemeasure_service.wsdl:0.2857142857142857
nationalgovernment_scholarshipquantityduration_service.wsdl:0.2857142857142857
novelperson__Reservationservice.wsdl:0.2857142857142857
novel_person_Reserverservice.wsdl:0.2857142857142857
novel_person_Writerservice.wsdl:0.2857142857142857
sports_town_service.wsdl:0.2857142857142857
surfingorganization_destination_Bestservice.wsdl:0.2857142857142857
surfingorganization_destination_SAARservice.wsdl:0.2857142857142857
surfingorganization_destination_service.wsdl:0.2857142857142857
surfingorganization_destination_SODservice.wsdl:0.2857142857142857
title_actionfilmtaxfreepricequality_service.wsdl:0.2857142857142857
title_media_service.wsdl:0.2857142857142857
_comedyfilmfantacyfilm_service.wsdl:0.2857142857142857
_publication_PPservice.wsdl:0.2857142857142857
_skilledoccupation_BMWservice.wsdl:0.2857142857142857
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.28205128205128205
geographical-region_companyskilledoccupation_service.wsdl:0.28169014084507044
geographical-region_organizationoccupationaltrade_service.wsdl:0.28169014084507044
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.28169014084507044
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.28169014084507044
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.28169014084507044
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.28169014084507044
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.28125
country_skilledoccupationtimemeasure_service.wsdl:0.28125
degreenationalgovernment_scholarship_service.wsdl:0.28125
geographical-region_bedandbreakfast_service.wsdl:0.28125
geopolitical-entity_skilledoccupation_service.wsdl:0.28125
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.28125
municipal-unit_occupationaltradetimeduration_service.wsdl:0.28125
country_professiontimeduration_Service.wsdl:0.2807017543859649
degreegovernment_scholarship_service.wsdl:0.2807017543859649
DeoSFN_price_service.wsdl:0.2807017543859649
generic-agentsports_destination_service.wsdl:0.2807017543859649
generic-agentsports_destination_SportsService.wsdl:0.2807017543859649
mp3playercdplayermicrowaveoven_price_service.wsdl:0.2807017543859649
UpdatePatientMedicalRecords_service.wsdl:0.2807017543859649
userscience-fiction-novel_price_Bestservice.wsdl:0.2807017543859649
userscience-fiction-novel_price_service.wsdl:0.2807017543859649
userscience-fiction-novel_Relprice_service.wsdl:0.2807017543859649
cheapcar_technology_service.wsdl:0.28
countryvillage_hotel_service.wsdl:0.28
sports_nationalpark_service.wsdl:0.28
title_lowcomedyfilm_service.wsdl:0.28
activity_town_service.wsdl:0.27906976744186046
location_icon_service.wsdl:0.27906976744186046
objectperson__service.wsdl:0.27906976744186046
SelectFlight_service.wsdl:0.27906976744186046
sports_beach_service.wsdl:0.27906976744186046
title_vhsdvd_service.wsdl:0.27906976744186046
_weatherfront_Britishservice.wsdl:0.27906976744186046
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2777777777777778
country_occupationaltradeparttimeposition_service.wsdl:0.27692307692307694
geopolitical-entity_companyprofession_service.wsdl:0.27692307692307694
geopolitical-entity_weatherseasonproposition_service.wsdl:0.27692307692307694
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.27692307692307694
governmentdegree_scholarshipquantity_service.wsdl:0.27692307692307694
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.27692307692307694
citycountry_destinationhotel_service.wsdl:0.27586206896551724
country_professionincometax_service.wsdl:0.27586206896551724
country_professiontimemeasure_service.wsdl:0.27586206896551724
geopolitical-entity_profession_service.wsdl:0.27586206896551724
citycountryduration__HotelReserveservice.wsdl:0.27450980392156865
country_weatherprocess_service.wsdl:0.27450980392156865
expensivecar_pricecolor_service.wsdl:0.27450980392156865
novel_userreviewauthor_service.wsdl:0.27450980392156865
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.27450980392156865
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.27450980392156865
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.27450980392156865
geographical-region_organizationskilledoccupation_JobService.wsdl:0.273972602739726
geographical-region_organizationskilledoccupation_service.wsdl:0.273972602739726
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.273972602739726
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.273972602739726
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.273972602739726
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.273972602739726
activity_beach_service.wsdl:0.2727272727272727
book_publisher_service.wsdl:0.2727272727272727
country_hotel_service.wsdl:0.2727272727272727
drugstore_tea_service.wsdl:0.2727272727272727
nationalgovernment_scholarshipquantity_service.wsdl:0.2727272727272727
person_address_service.wsdl:0.2727272727272727
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.2727272727272727
geopolitical-entity_weatherseason_service.wsdl:0.2711864406779661
objectpersoncreditaccount_price_service.wsdl:0.2711864406779661
sfnovel_authorauthor_BookOntoservice.wsdl:0.2711864406779661
sportslegal-agent_destination_service.wsdl:0.2711864406779661
academic_postal-address_service.wsdl:0.2692307692307692
encyclopedia_publisher_service.wsdl:0.2692307692307692
isbn_publicationauthor_service.wsdl:0.2692307692307692
price_coffeewithwhiskey_service.wsdl:0.2692307692307692
geopolitical-entity_organizationprofession_service.wsdl:0.26865671641791045
geopolitical-entity_professionparttimeposition_service.wsdl:0.26865671641791045
missilegovernmentorganization_funding_service.wsdl:0.26865671641791045
country_deacon_service.wsdl:0.26666666666666666
country_drought_service.wsdl:0.26666666666666666
geopolitical-entity_accommodation_service.wsdl:0.26666666666666666
geopolitical-entity_weathersystem_service.wsdl:0.26666666666666666
locationlocation_icon_service.wsdl:0.26666666666666666
novel_publisher_service.wsdl:0.26666666666666666
science-fiction-novel_priceauthor_service.wsdl:0.26666666666666666
sciencefictionbook_authorbook-type_service.wsdl:0.26666666666666666
surfingorganizationperson_destination_service.wsdl:0.26666666666666666
_droughtreport_service.wsdl:0.26666666666666666
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.2647058823529412
city_skilledoccupation_service.wsdl:0.2641509433962264
countrycity_luxuryhotel_Gelservice.wsdl:0.2641509433962264
countrycity_luxuryhotel_service.wsdl:0.2641509433962264
locationlocation_arrowfigure_service.wsdl:0.2641509433962264
price_irishcoffeemixerycola_service.wsdl:0.2641509433962264
untangibleobjects_cola_service.wsdl:0.2641509433962264
amount-of-moneyexpensivecar_price_service.wsdl:0.26229508196721313
country_corporationskilledoccupation_service.wsdl:0.26229508196721313
country_professionfulltimeposition_service.wsdl:0.26229508196721313
academic_address_service.wsdl:0.2608695652173913
auto_technology_service.wsdl:0.2608695652173913
book_readerreview_service.wsdl:0.2608695652173913
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.2608695652173913
grocerystore_food_service.wsdl:0.2608695652173913
isbn_publication_service.wsdl:0.2608695652173913
item-number_letter_service.wsdl:0.2608695652173913
publicationperson__service.wsdl:0.2608695652173913
publication_book_service.wsdl:0.2608695652173913
publication_publisher_service.wsdl:0.2608695652173913
sports_farmland_service.wsdl:0.2608695652173913
text_publication_service.wsdl:0.2608695652173913
SFNovelReview_service.wsdl:0.2597402597402597
countrycity_sportshotel_service.wsdl:0.25925925925925924
employee_postal-address_service.wsdl:0.25925925925925924
reader-in-academia_address_service.wsdl:0.25925925925925924
researcher_postal-address_service.wsdl:0.25925925925925924
retailstore_foodquality_service.wsdl:0.25925925925925924
sciencefictionbook_author_service.wsdl:0.25925925925925924
careorganization_diagnosticprocess_service.wsdl:0.25806451612903225
personmonographcreditcardaccount__service.wsdl:0.25806451612903225
geopolitical-entity_companyskilledoccupation_service.wsdl:0.2571428571428571
researcher-in-academia_abstract-information_service.wsdl:0.2571428571428571
ScienceFNovelReview_service.wsdl:0.2571428571428571
activity_farmland_service.wsdl:0.2553191489361702
city_weatherfront_service.wsdl:0.2553191489361702
city_weatherseason_service.wsdl:0.2553191489361702
country_warmfront_service.wsdl:0.2553191489361702
employee_address_service.wsdl:0.2553191489361702
grocerystore_fodder_AnimalFoodservice.wsdl:0.2553191489361702
researcher_address_HOM2service.wsdl:0.2553191489361702
researcher_address_service.wsdl:0.2553191489361702
store_preparedfood_Merchantservice.wsdl:0.2553191489361702
store_preparedfood_service.wsdl:0.2553191489361702
title_actionfilm_service.wsdl:0.2553191489361702
_coffeeteareport_service.wsdl:0.2553191489361702
company_skilledoccupation_service.wsdl:0.2545454545454545
country_companyprofession_service.wsdl:0.2545454545454545
postal-addresscity_hotel_service.wsdl:0.2545454545454545
publication-number_publicationauthor_service.wsdl:0.2545454545454545
sciencefictionnovel_author_MyOntoservice.wsdl:0.2545454545454545
geopolitical-entity_bedandbreakfast_service.wsdl:0.25396825396825395
academic-degreegovernmentorganization_lending_service.wsdl:0.2535211267605634
academic-degreegovernmentorganization_funding_service.wsdl:0.25
academic-degreegovernment_scholarship_service.wsdl:0.25
activity_urbanarea_service.wsdl:0.25
citycountry_hotel_service.wsdl:0.25
city_weathersystem_service.wsdl:0.25
countrycity_hotel_service.wsdl:0.25
country_skilledoccupation_jobsservice.wsdl:0.25
country_skilledoccupation_service.wsdl:0.25
durationcountrycity_hotel_service.wsdl:0.25
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.25
governmentorganization_scholarship_service.wsdl:0.25
government_scholarshiporganization_service.wsdl:0.25
grocerystore_sandwichquantity_service.wsdl:0.25
sportsorganization_destination_service.wsdl:0.25
towncountry_hotel_service.wsdl:0.25
governmentorganizationselfpowereddevice_funding_service.wsdl:0.2465753424657534
research-fellow-in-academia_publication-reference_service.wsdl:0.2465753424657534
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.2465753424657534
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.2465753424657534
CheckEquipmentAvailability_service.wsdl:0.24561403508771928
retailstore_sandwichquantity_service.wsdl:0.24561403508771928
title_highcomedyfilmreport_service.wsdl:0.24561403508771928
adventure_urbanarea_service.wsdl:0.24489795918367346
city_accommodation_service.wsdl:0.24489795918367346
company_profession_service.wsdl:0.24489795918367346
country_profession_service.wsdl:0.24489795918367346
country_weatherfront_service.wsdl:0.24489795918367346
fastcar_technology_service.wsdl:0.24489795918367346
government-organization_skilledoccupation_service.wsdl:0.24242424242424243
science-fiction-novel_authorbook-type_service.wsdl:0.24242424242424243
organization_diagnosticprocess_service.wsdl:0.2413793103448276
professor-in-academia_address_service.wsdl:0.2413793103448276
publication-number_bookauthor_service.wsdl:0.2413793103448276
_diagnosticprocessorganization_service.wsdl:0.2413793103448276
country_weatherseason_service.wsdl:0.24
university_researcher_service.wsdl:0.24
country_skilledoccupationfulltimeposition_service.wsdl:0.23880597014925373
country_skilledoccupationparttimeposition_JobService.wsdl:0.23880597014925373
country_skilledoccupationparttimeposition_service.wsdl:0.23880597014925373
academic-item-number_bookauthor_service.wsdl:0.23728813559322035
amount-of-moneycar_pricecompany_service.wsdl:0.23728813559322035
country_organizationprofession_service.wsdl:0.23728813559322035
educational-employee_address_service.wsdl:0.23728813559322035
personcountrycity_sportshotel_service.wsdl:0.23728813559322035
researcher-in-academia_address_service.wsdl:0.23728813559322035
researcher-in-academia_address_TREEservice.wsdl:0.23728813559322035
researcher-in-academia_address_ZOOservice.wsdl:0.23728813559322035
time-measurecountrycity_hotel_service.wsdl:0.23728813559322035
book_readerreviewperson_service.wsdl:0.23529411764705882
city_bedandbreakfast_service.wsdl:0.23529411764705882
country_weathersystem_service.wsdl:0.23529411764705882
isbn_publicationpublisher_service.wsdl:0.23529411764705882
university_research-fellow-in-academia_service.wsdl:0.23529411764705882
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.23376623376623376
citycountry_skilledoccupation_service.wsdl:0.23333333333333334
organization_diagnosticprocesscost_service.wsdl:0.23333333333333334
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.23333333333333334
university_lecturer-in-academia_Recommendservice.wsdl:0.23333333333333334
university_lecturer-in-academia_service.wsdl:0.23333333333333334
degreegovernmentorganization_scholarship_service.wsdl:0.2318840579710145
learning-centred-organizationsurfing_destination_service.wsdl:0.2318840579710145
AcademicBookNumberOrISBNSearch.wsdl:0.23076923076923078
country_sportsposition_service.wsdl:0.23076923076923078
grocerystore_preparedfood_service.wsdl:0.23076923076923078
publication-number_book_Portalservice.wsdl:0.23076923076923078
publication-number_book_service.wsdl:0.23076923076923078
country_companyskilledoccupation_service.wsdl:0.22950819672131148
country_professionparttimeposition_service.wsdl:0.22950819672131148
university_academic-support-staff_service.wsdl:0.22950819672131148
educational-organization_lecturer-in-academia_service.wsdl:0.22857142857142856
academic-item-number_book_service.wsdl:0.22641509433962265
AcademicBookNumberSearch.wsdl:0.22641509433962265
expensivecar_technology_service.wsdl:0.22641509433962265
retailstore_preparedfood_service.wsdl:0.22641509433962265
companycountry_skilledoccupation_service.wsdl:0.22580645161290322
government-organization_profession_service.wsdl:0.22580645161290322
university_professor-in-academia_service.wsdl:0.22580645161290322
bookpersoncreditaccount__Beaservice.wsdl:0.2222222222222222
bookpersoncreditaccount__service.wsdl:0.2222222222222222
organization_lecturer-in-academia_service.wsdl:0.2222222222222222
profit-organization_skilledoccupation_service.wsdl:0.2222222222222222
publication-number_bookauthorpublisher_service.wsdl:0.2222222222222222
academic-item-number_publicationauthor_service.wsdl:0.21875
country_organizationskilledoccupation_service.wsdl:0.21875
educational-employee_postal-address_service.wsdl:0.21875
university_senior-lecturer-in-academia_service.wsdl:0.21875
citycountry_accommodation_service.wsdl:0.21818181818181817
grocerystore_butterquantity_service.wsdl:0.21818181818181817
mercantileorganization_food_service.wsdl:0.21818181818181817
bookusercreditcardaccount__service.wsdl:0.21428571428571427
grocerystore_flourdoughbutter_service.wsdl:0.21428571428571427
personbookliabilityaccount__service.wsdl:0.21428571428571427
profit-organization_profession_service.wsdl:0.21428571428571427
retailstore_butterquantity_service.wsdl:0.21428571428571427
sciencefictionbook_publisher_service.wsdl:0.21428571428571427
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.21333333333333335
higher-educational-organization_lecturer-in-academia_service.wsdl:0.21333333333333335
learning-centred-organization_lecturer-in-academia_service.wsdl:0.21333333333333335
research-assistant-in-academia_address_service.wsdl:0.21212121212121213
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.21052631578947367
higher-educational-organization_professor-in-academia_service.wsdl:0.21052631578947367
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.20930232558139536
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.20930232558139536
public-companycountry_skilledoccupation_service.wsdl:0.208955223880597
academic-item-number_publication_service.wsdl:0.20689655172413793
bookpersoncreditcardaccount__BShopservice.wsdl:0.20689655172413793
bookpersoncreditcardaccount__service.wsdl:0.20689655172413793
publication-number_currencypublication_service.wsdl:0.20689655172413793
researcher-in-academia_publication-referencepostal-address_.wsdl:0.20512820512820512
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.20512820512820512
publication-number_edited-book_service.wsdl:0.2033898305084746
science-fiction-novel_publisher_service.wsdl:0.2033898305084746
Available_preparedfoodquantity_service.wsdl:0.2
grocerystore_preparedfoodquantity_service.wsdl:0.2
Required_preparedfoodquantity_service.wsdl:0.2
grocerystore_breadorbiscuitquantity_service.wsdl:0.19672131147540983
retailstore_preparedfoodquantity_service.wsdl:0.19672131147540983
retailstore_breadorbiscuitquantity_service.wsdl:0.1935483870967742
